.bg-secondary .text-light,
.bg-secondary.text-light,
.badge-secondary,
.btn-secondary {
    color: var(--color-dark) !important;
}

.component.scoreboard .mod-scoreboard.style1 .card a{ color:var(--global-linkcolor); }
.component.scoreboard .mod-scoreboard.style1 .card a:hover { color:var(--global-linkhovercolor); }

.footer-contents > .p-4{
    padding:0 !important;
}
h1, h2, h3, .h1, .h2, .h3 { font-weight:700 }

.internal-page h1 { font-size:2rem; color:var(--color-primary) }

.mod-scoreboard .card .event-logos .team-logos{background:url("/images/setup-redesign/LOGO.png") center no-repeat; padding:.5rem; background-size:contain; min-height:64px; box-sizing:content-box }
.component.scoreboard .mod-scoreboard.style1 .card-body { color:#000!important }
.team-stats .flex-fill { background:var(--color-primary); color:#fff }

.section.footer.layout-1 .mod-site-footer .footer-address a { text-decoration:underline; }
.section.footer.layout-1 .mod-site-footer .footer-address span { margin:0 5px }
.section.footer.layout-1 .mod-site-footer .navbar-logos li a[href="http://www.njcaa.org"] img { max-height:150px; padding:30px }

.component.recentnews.layout-2 .mod-more-news .story > a { max-height:300px; overflow:hidden }
.component.recentnews.layout-2 .mod-more-news .story .date-sport { color:#000 }

.mod-site-header.style2 .site-title { display:none!important }

.navbar-dark .btn { background:var(--color-primary); color:var(--color-secondary) }
/* .mod-site-header.style2 .header-text { color:var(--color-secondary)!important } */

@media only screen and (min-width:576px) {
    
.component.recentnews.layout-2 .mod-more-news .story > a { max-height:200px }
    
}
@media only screen and (min-width:768px) {
    div.mod-site-header.style2 .navbar-primary .navbar-logo { margin-top: -4.5rem; }
}
@media only screen and (min-width:992px) {
.mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:120px }

/*
.mod-site-header.style2 .navbar-primary { max-height:55px }
.mod-site-header.style2 .navbar-primary > .container {   max-height:50px }
*/

.navbar-primary .dropdown-menu .heading { font-weight:700; padding:0 4px; font-size:1.5em; color:#f9b625; background:#262a25!important }


.component.newsrotator.layout-1 .mod-news-rotator .story-box { background:var(--color-primary); color:var(--color-light); margin-top:0 }
.component.newsrotator.layout-1 .mod-news-rotator .story-box a { color:var(--color-light); }
.component.newsrotator.layout-1 .mod-news-rotator .story-box .date-sport,
.component.newsrotator.layout-1 .mod-news-rotator .story-box .breadcrumb-item+.breadcrumb-item::before { color:#fff; background:#006232!important }
.component.newsrotator.layout-1 .mod-news-rotator .story-box .date { background:#006232!important; color:#fff!important  }
.component.newsrotator.layout-1 .mod-news-rotator .control { max-height:150px; overflow:hidden }


.component.newsrotator.layout-1 .mod-news-rotator .control:focus:after,
.component.newsrotator.layout-1 .mod-news-rotator .control.active:after { content:""; position:absolute; left:0; top:0; bottom:0; right:0; border:5px solid var(--color-primary); background:rgba(0,0,0,0.4) }

/*
.section.footer.layout-1 .mod-site-footer .navbar-logos li a[href="http://www.njcaa.org"] img { max-height:110px; }
*/

.article-main .article-image { float:right; margin:0.5rem; max-width:400px }


}

@media only screen and (min-width:1200px) {

.mod-site-header.style2 .navbar-primary { padding-left:4rem }
.mod-site-header.style2 .navbar-primary > .container { padding:0 }
.mod-site-header.style2 .navbar-primary .navbar-logo { position:relative; left:-20px }

.mod-site-header.style2 .navbar.navbar-primary .nav-link { padding:1rem 1.5rem!important }

}

@media only screen and (min-width:576px) and (max-width:991px) {

.mod-site-header.style2 .navbar-primary { padding:15px }
.mod-site-header.style2 .navbar-primary .navbar-logo img { position:relative; top:20px }

}
